„Ultrasn0w“ dabar yra suderinamas su „iOS 6.1“

Ultrasn0w ios 6

Kelias dienas mes turime „jailbreak“ neprijungtas „iOS 6.x“, bet daugelis iš jūsų turite „iPhone 3GS“ (arba 4), išleistą kartu su „Ultrasn0w“, ir jūs laukiate atnaujinimo į „iOS 6.1“, kad Ultrasn0w, „Cydia“ įrankis, galintis atrakinti kai kuriuos „iPhone“, bus atnaujintas suderinama. Tokiu būdu sukurkite pasirinktinę programinę-aparatinę įrangą naudodami „Sn0wbreeze“ arba „Redsn0w“ ir atnaujinkite neįkeldami pagrindinės juostos.

Na Musclenerd jau atnaujino Ultrasn0w, įrankis išlaisvinti „iPhone“ programine įranga ir dabar yra visiškai suderinamas su „iOS 6.1“.

Naujų pagrindinių juostų nebuvo pridėta, taigi, jei jūsų pagrindinė juosta nebuvo atleidžiama, nebus ir dabar, atleidžiamos pagrindinės juostos yra „iPhone 01.59.00“ 4 ir „iPhone 04.26.08GS“ 05.11.07, 05.12.01, 05.13.04, 06.15.00 ir 3. Jei neturite vienos iš šių pagrindinių juostų, programinės įrangos negalėsite atrakinti „iPhone“, turėtumėte pagalvoti apie atrakinimą imei arba ieškoti atrakinimo kortelės, suderinamos su jūsų įrenginiu.

Galite patikrinti savo pagrindinę juostą skiltyje „Nustatymai“, „Bendra“, „Informacija“, „Modem Firmware“.

Galite atsisiųsti Ultrasn0w en Cydia, turite padaryti Jailbreakjūsų įrenginyje ir aukščiau paminėto pagrindinė juosta.

Daugiau informacijos - Pamoka: „jailbreak iOS 6.1“ su „Evasi0n“ („Windows“ ir „Mac“)

 


Straipsnio turinys atitinka mūsų principus redakcijos etika. Norėdami pranešti apie klaidą, spustelėkite čia.

64 komentarai, palikite savo

Palikite komentarą

Jūsų elektroninio pašto adresas nebus skelbiamas. Privalomi laukai yra pažymėti *

*

*

  1. Už duomenis atsakingas: AB Internet Networks 2008 SL
  2. Duomenų paskirtis: kontroliuoti šlamštą, komentarų valdymą.
  3. Įteisinimas: jūsų sutikimas
  4. Duomenų perdavimas: Duomenys nebus perduoti trečiosioms šalims, išskyrus teisinius įsipareigojimus.
  5. Duomenų saugojimas: „Occentus Networks“ (ES) talpinama duomenų bazė
  6. Teisės: bet kuriuo metu galite apriboti, atkurti ir ištrinti savo informaciją.

  1.   Xsprendimai sakė

    Jis neveikia „iPhone 4 BB 01.59.00“. Signalas nuolat krenta ir ateina laikas, kai jis pasibaigia ir nebesulaiko signalo

    1.    Davidas Vazas Guijarro sakė

      Tai bus klaida, jie tai išspręs! 😀

  2.   „TioVinagar“ sakė

    Sveiki, Gnzl, skaičiau, kur sakote «Tokiu būdu sukuriant pasirinktinę programinę-aparatinę įrangą naudojant„ Sn0wbreeze “arba„ Redsn0w “» Ar galiu naudoti „Sn0wbreeze“ arba „Redsn0w“, kad galėčiau padaryti visos sistemos vaizdą (atsarginę kopiją)? Aš tikrai galėčiau naudoti .ipsw „iPhone“, kokį turiu dabar (įskaitant programas ir „Cydia“ patobulinimus)!

    1.    Davidas Vazas Guijarro sakė

      Ne, tu negali.

    2.    Gnzl sakė

      Ne

  3.   Osier sakė

    Aš atnaujinau pritaikytą „ios 6.1“ į savo „iPhone 3gs bb 6.15.00“, o „ultrasn0w“ neveikia, jis vis ieško, o paskui - „noservice“ ... jis vertas daugiau nei turėjau „shshios5“, o aš atnaujinau „resdnow“ ... labai ačiū daug už indėlius, tai puikus puslapis ...

  4.   Ivančo sakė

    Vis dar neveikia „Iphone 4“ su BB 01.59.00 ... :(

  5.   Ialberto sakė

    Sveiki! Turiu 3GS, žinote, ar pasirodys „Redsn0w“ naujinimas, suderinamas su „iOS 6.1“. Kodėl „sn0wbreeze“ neįjungia „iPhone“, jei neturite teisingo originalaus SIM? Ir taip pat negalima pakelti ir nuleisti pagrindinės juostos, kad atleistų, tiesa? Kodėl norite naudoti evasi0n, turite turėti „iPhone“ įjungtą ir be įrankio, kad suaktyvintumėte be simo, nėra jūsų tetos, tiesa? Dėkoju!

    1.    SAPIC sakė

      „snowbreeze“ programa sukuria pritaikytą „ios 6.1“ ir kt., ji saugo jūsų turimą duomenų bazę ir, žinoma, jei ji suaktyvinta „iphone 4“, kurioje nėra operatoriaus sim, kuris yra susietas su įrenginiu. „SNOWBREEZE NUCA“ KELIA PAGRINDĄ.

  6.   domijadp sakė

    labas Gnzl turiu 3gs 4.2.1 pagrindine juosta 06.15.00. Norėčiau įkelti 6.1 versiją, kad ji būtų labai nauja, bet nežinau, kaip išlaikyti pagrindinę juostą, kad galėtumėte parengti pamoką, ačiū jums nuoširdžiai linkėdami

  7.   Jorge sakė

    Aš turiu pagrindinį dažnių juostą 3.4.01 „jailbroken iPhone 4s“ ir „IOS 6.1“. Bet kokia galimybė išleisti? Sveikinimai!

    1.    Roxzt sakė

      Taip pat norėčiau žinoti, i4s ir tas pats BB

      1.    Davidas Vazas Guijarro sakė

        Taip .. pateikė IMEI D:

    2.    iphone4s sakė

      mes jau trys

    3.    Chosė sakė

      Dar nieko apie tai? Taip pat turiu „iPhone 4S“ su „iO 6.1“ ir „Baseband 3.4.01“ ...

      1.    Mayii jūrų pėstininkai sakė

        Vis dar nėra galimybės atrakinti „iPhone“, tas pats nutinka ir man, ir jums.

    4.    nugalėtojas sakė

      Turiu tą patį oranžine spalva ir esu beviltiška! Dar nieko nėra? Būčiau dėkingas, jei parašytumėte man el. Laišką: kinito_15@hotmail.com
      Ačiū

  8.   Beto sakė

    Norėčiau, kad programinė įranga būtų atrakinta visiems „iPhone“ telefonams, nes čia, Kosta Rikoje, kainos yra tikros!

  9.   Ivančo sakė

    Ar yra sprendimų ????

  10.   eduardo sakė

    Aš turiu pagrindinį dažnių juostą 06.15.00 ir net naudojant pritaikytą programinę aparatinę įrangą tai neįmanoma

    1.    Vhnvhn sakė

      atsisiųskite ultragarsą iš iphoneame repo su tuo kairiuoju

  11.   domi jap sakė

    labas pone @ aš turiu 3gs ios 4.2.1 pagrindinę juostą 06.15.00. Norėčiau įkelti 6.1 versiją į jį ir įdiegti ultranow, bet aš nežinau, kaip išlaikyti pagrindinę juostą, kai kurie iš jų žino ??? Ar jūs exo savo 3gs jis veikia ???????

  12.   domijadp sakė

    labas pone @ aš turiu 3gs ios 4.2.1 pagrindinę juostą 06.15.00. Norėčiau įkelti 6.1 versiją ir įdiegti ultranow, bet nežinau, kaip išlaikyti pagrindinę juostą. ar yra kas nors tai padaręs per savo 3g ?????

    1.    smakras0 sakė

      nesijaudink ... pagrindinė juosta išlieka, net jei pakelsi iki 6.1

    2.    efre sakė

      Su „redsnow“ galite jį išlaikyti, manau, aš mačiau variantą prieduose

  13.   gaksilongas sakė

    Turiu „iphone 3gs old boot room ios 6.1 baseband 05.13.04“ ir įdiegiau „ulstrasn0w 1.2.8“. Koks yra sprendimas?

    1.    Vhnvhn sakė

      Atsisiųskite ultragarsą iš „iphoneame repo“, kad būtų saugu

  14.   J. Ignacio Videla sakė

    Tai neveikia mano draugo „iPhone 3GS“, „iOS 6.1 BasaBand 6.15“: /

    1.    odalis sakė

      Tas pats nutinka ir man, jei trenksi vinimi į galvą, pranešk man ...!

      1.    Katia astete sakė

        aš irgi ne! Aš daug ieškojau ir negaliu rasti sprendimo, jei kas nors jį suras, praneškite man!

        1.    Vhnvhn sakė

          Atsisiųskite ultragarsą iš „iphoneame repo“

      2.    Katia astete sakė

        aš irgi ne! Aš daug ieškojau ir negaliu rasti sprendimo, jei kas nors jį suras, praneškite man!

    2.    Vhnvhn sakė

      atsisiųskite ultragarsą iš iphoneame repo su tuo kairiuoju

  15.   Katia astete sakė

    JIS NEVEIKIA! Turiu 3gs „IOS 6.1“ ir „6.15 baseband“, bet „ultrasn0ow“ jo neišleidžia. Ar kas nors ką nors žino?

    1.    smakras0 sakė

      jūs turite atsisiųsti savo pagrindinę juostą 05.13.04, kad tai jums nebeteiks problemų ... gerai

      1.    Cristian sakė

        Aš jį padėjau ir man vis nutinka tas pats

        1.    Katia astete sakė

          tas pats, aš jį nuleidžiu, bet tas pats. yra užblokuotas. padėti pls!

  16.   odalis sakė

    Turiu 3GS su pagrindine juosta 6.15 ir ios 6.1 ir turi jaikbreak .... bet lustas manęs neatpažįsta…. Ką aš galiu padaryti???? padėti plissss

    1.    Sergio Ivanas Samudio Vazquezas sakė

      Turiu tą patį atvejį kaip ir tavo Odalis! Turiu 3GS su „iPad“ pagrindine juosta (6.15.00). Pažvelk, „ultrasn0w 1.2.8“ jau puikiai veikia su 6.1.2 programine aparatine įranga. Galite atnaujinti naudodami „iTunes“, tada įkalinti „jailbreak“ su „redsn0w“. Kai būsite pasirengę „jailbreak“, įdiekite išnaudotą išnaudotą 6.1.2 (ieškokite „Cydia“). Paleisite telefoną iš naujo ir jau turite neprijungtą „jailbreak“. Dar kartą eikite į „Cydia“ ir įdiekite „ultrasn1.2.8w“ 0 versiją, ji paprašys jūsų „Respring“ ir „VOILA“! Dabar galite naudotis savo 3GS .. Linkėjimai iš Paragvajaus!

  17.   antonio sakė

    Turiu „ihpone 3gs ios 6.1 bb 6.15.00“ ir negaliu jo atrakinti net nuleisdamas „bb“ į 5.13.04, ar kas nors žino sprendimą?

    1.    Vhnvhn sakė

      atsisiųskite ultragarsą iš iphoneame repo su tuo kairiuoju

    2.    Svečias sakė

      Turiu tą patį atvejį kaip ir tavo Antonio! Žiūrėk, „ultrasn0w 1.2.8“ jau puikiai veikia su 6.1.2 programine aparatine įranga. Galite atnaujinti naudodamiesi „iTunes“, tada įkalinti „jailbreak“ su „redsn0w“. Kai būsite pasirengę „jailbreak“, įdiekite išnaudotą išnaudotą 6.1.2 (ieškokite „Cydia“). Paleisite telefoną iš naujo ir jau turite neprijungtą „jailbreak“. Dar kartą eikite į „Cydia“ ir įdiekite „ultrasn1.2.8w“ 0 versiją, ji paprašys atlikti „Respring“ ir „VOILA“! Dabar galite naudotis savo 3GS .. Linkėjimai iš Paragvajaus!

    3.    Sergio Ivanas Samudio Vazquezas sakė

      Turiu tą patį atvejį kaip ir tavo Antonio! Turiu 3GS su „iPad“ pagrindine juosta (6.15.00). Pažvelk, „ultrasn0w 1.2.8“ jau puikiai veikia su 6.1.2 programine aparatine įranga. Galite atnaujinti naudodamiesi „iTunes“, tada įkalinti „jailbreak“ su „redsn0w“. Kai būsite pasirengę „jailbreak“, įdiekite išnaudotą išnaudotą 6.1.2 (ieškokite „Cydia“). Paleisite telefoną iš naujo ir jau turite neprijungtą „jailbreak“. Dar kartą eikite į „Cydia“ ir įdiekite „ultrasn1.2.8w“ 0 versiją, ji paprašys atlikti „Respring“ ir „VOILA“! Dabar galite naudotis savo 3GS .. Linkėjimai iš Paragvajaus!

  18.   Vhnvhn sakė

    Aš jau spėjau atrakinti „iPhone 3GS iOS 6.1“ naudodamas „ultrasnow“, bet iš „iphoneame repo“ su oficialiu „ultrasnow“ negalite

  19.   dcorrales sakė

    Man reikia pagalbos, turiu „iphone 4“ su „BB 01.59.00“. Šiandien aš jį įkėliau į „iOS 6.1.2“. Viskas buvo gerai, kol pastebėjau, kad neturiu jokio signalo. turi tą pačią problemą, signalas eina ir grįžta apie 0 sekundžių ir vėl praranda
    kas gali man padėti su šia problema !!!

  20.   Jėzus Amadoras sakė

    Turiu „iPhone 3GS“, atnaujintą į „iOS 6.1“, įdiegiu „ultrasn0w 1.2.8“ ir negaunu jokios paslaugos. Aš viską išbandžiau ir tai išlieka tokia. „Baseband“ 06.15.00? ką aš darau!!!

    1.    Nešvankus angelas sakė

      atsisiųskite „RedS0w 9.15“ ir atsisiųskite „ios 6.1“ ...
      tada paspauskite „Priedai - pasirinkite IPSW“, tada paspauskite atgal ir paspauskite „jailbreak“.
      vėliau, kai pateiksiu jums užuominas ... tiesiog palikite pažymėtą diegiamą „iPad“ pagrindinę juostą, o kiti palikite jas nepažymėtas ... yah tiesiog palaukite, kol procesas bus baigtas .... tada einate į cydia ir iš naujo įdiekite ultras0w, kad nepatektumėte į bėdą

  21.   Davidas sakė

    Turiu „iPhone 3gs“ su BB 05.16.08, kaip ir „jailbreak“

    1.    Nešvankus angelas sakė

      ką tu turi

  22.   J. Ignacio Videla sakė

    Ir šis dalykas niekada neveikė ... koks nusivylimas ...

  23.   Jose sakė

    gerai turiu iPhone 4 turiu 4.12.5 ar jis veiks ar ne?

    1.    85 sakė

      Gerasis Jose, aš toks pat kaip tu. Ar radote sprendimą?

      1.    Chosė sakė

        Nėra draugo: /. Jūs nežinote, ar ultragarsas išveš tą basebaną?

  24.   l3etermenas sakė

    „Ultrasn0w“ GALI DIRBTI 4 „OPERATOR SOFTBANK JAPON“ IPHONE ????

    1.    Nešvankus angelas sakė

      visiems

  25.   angie_2992 sakė

    gerai ... žiūrėk, aš turiu iphone 3gs ios 6.1.2 BB 06.15 .. jau įdiekite cydia ir atsisiųskite ultrasnow, o jis vis ieško tinklo ... ką aš galiu padaryti ... jis turėtų veikti

    1.    kriss sakė

      Parsisiunčiau redsn0w 0.9.15 b3 ir įdėjau ios 6.1.3, įdėjau jealbreak ir jus boot.
      despues

      stebėdamas šį vaizdo įrašą http://www.youtube.com/watch?v=vHlbo4Rnuaw&list=HL1379886116
      ir aš buvau nuostabiai

      1.    kriss sakė

        0 versijai „ultrasn1.2.8w“

  26.   kriss sakė

    Ačiū… !! Aš patekau į informaciją!

  27.   Tomas sakė

    Turiu 3GS su „Jaillbreak“ ir „ultrasn0w“. Aš noriu žinoti, kad „iTunes“ suteikia galimybę atnaujinti versiją į 6.1, jie man rekomenduoja ją atnaujinti iš karto per „iTunes“ arba nunešiu kam nors ją atnaujinti man

  28.   Borisas Veintimilla Palacios sakė

    galima atnaujinti ir iphone3g iki 6.1

  29.   Borisas Veintimilla Palacios sakė

    ar galite atnaujinti iPhone 3G iki ios 5 ar 6?

  30.   matiaspepe sakė

    sveiki, turiu iphone 4s su 6.1 ir baseband 3.4.01 iš Verizon United States. Aš jailbreaked su redsn0w 1.5.1 ir ji neveikia ultrasn0w. Kokią dar alternatyvą turiu?